Subject: Re: Seriously??
From: Shakeel Ahmad Hajam <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: saurabh <[email-masked]>, ashish <[email-masked]>
Date: Thu, 26 Sep 2019 10:40:34 -0700 (MST)

Respected Ma'am, 

I would like to formally apologize for sleeping on duty. I know you are angry with me, I would like to say that it was down to me not getting any sleep and that I will go to bed early to make sure that I get enough sleep for work but that is not the truth. The truth is I have been sleeping but I haven’t been sleeping well because of my mixed up shift, sometimes at night and sometimes in morning. 

Moreover, I would like to inform you I extended my shift for almost 2 hours on same day. I left office around 10 am. 

Please, absolve me this act won't happen again I assure you. Thanks, 

Sincerely, 
Ahmad 

From: "Deeksha Dadu" <[email-masked]> 
To: "shakeel hajam" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Thursday, September 26, 2019 12:17:23 PM 
Subject: Seriously?? 

Shakeel, 

Is there another word for you than shameless?? Then you have a cheek to write to me about why you are penalised and your financial problems?? You get paid to ‘work’ here and not to sprawl yourself on chairs and sleep like this! Rest assured you are not getting away with this